Help! Mon iTune ne marche plus... :(

evilpet

Nouveau membre
3 Juillet 2007
7
0
Paris
vik.l.free.fr
Je viens de faire la mise à jour pour iTune version 7.3...
Mais maintenant je ne peux plus utiliser iTune, car cela demande mac OS 10.4.7 (le mien est 10.4)
J'ai un vieux PowerBook G4 et je ne peux pas mettre OS 10.4.7.

Je voulais revenir à l'ancienne version (iTune7.1), mais la case à crocher pour l'installer est grise... comment faire? Help...:(